.content {
	a:not([class]) {
		display: inline-block;
		position: relative;

		&::after {
			content: "";
			position: absolute;
			width: 100%;
			transform: scaleX(1);
			height: 2px;
			bottom: 0;
			left: 0;
			background-color: $primary-red;
			transform-origin: bottom left;
			transition: transform 0.3s ease-in-out;
		}

		&:hover::after {
			transform: scaleX(0);
			transform-origin: bottom right;
		}
	}

	h1,
	h2 {
		margin-bottom: 1rem;
	}

	blockquote {
		position: relative;
		padding: .5rem 1rem;
		border-radius: .25rem;
		color: #718096;

		&::before {
			content: '';
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			width: 4px;
			background-color: rgba($primary-red, 0.5);
		}
	}

	pre {
		background-color: #edf2f7;
		padding: .5rem 1rem;
		border-radius: .25rem;
                white-space: pre-wrap;
	}
}
